body {
font-size: 100.01%;
font-family: verdana, arial, helvetica, sans-serif;
background-color: #FFF;
color: #000;
margin: 0px;
padding: 0px;
}
#head {
font-size:0.7em;
background-image: url(/jportal/cms/technik/media/img/sammlungrhpfjvv/lay/background_head.gif);
background-repeat: repeat-x;
background-color: #fff;
height: 11em; 
color: #4e4e4e;
}
#head a {
color: #4e4e4e;
}
#head_menu {
padding: 0.4em 0 0 1em; 
}
.head_search_button {
float:right;
margin-top: 0.1em;
width:1.8em;
}
#head_logo {
position: absolute;
right: 0px;
top: 24px;
}
.titleText { 
text-align:center;
padding: 0px;
font-size: x-large;
}
.clear {
clear:both;
}
#left_red {
height:0.6em;
background-color: #871d33;
margin:0;
width:232px;
}
#right_grey {
height:0.6em;
background-color:#8e8e8e;
margin:0;
padding:0;
}
a:link,a:visited {
color: #000;
text-decoration: underline;
}
a:hover, a:active, a:focus {
text-decoration: none;
}
.clearer {
clear: both;
}
.reiterBgSmOnbsrlp{
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/reiter_suche_bg_on.gif);
background-repeat:repeat-x;
font-size: 0.65em;
}
.reiterBgSmOnbsrlp div {
background-repeat: no-repeat;
background-position: center left;
padding: 0 0 0 9px;
}
.reiterBgSmOffbsrlp{
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/reiter_suche_bg_off.gif);
background-repeat:repeat-x;
font-size: 0.65em;
}
.reiterBgSmOffbsrlp a, .reiterBgSmOffbsrlp a:link, .reiterBgSmOffbsrlp a:visited, .reiterBgSmOffbsrlp a:active {
text-decoration: none;
color: #000;
}
.reiterBgSmOffbsrlp a:hover, .reiterBgSmOffbsrlp a:focus {
text-decoration: underline;
background-color: #FFF;
}
.reiterBgOffbsrlp {
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/reiter_suche_bg_off.gif);
font-size: 0.65em;
}
.reiterBgOffbsrlp a, .reiterBgOffbsrlp a:link, .reiterBgOffbsrlp a:visited, .reiterBgOffbsrlp a:active {
text-decoration: none;
color: #000;
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/bullet.gif);
background-repeat: no-repeat;
background-position: center left;
padding: 0 0 0 9px;
}
.reiterBgOffbsrlp a:hover, .reiterBgOffbsrlp a:focus {
text-decoration: underline;
background-color: #FFF;
}
.reiterBgGrOnbsrlp {
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/reiter_part_bg_on.gif);
font-size: 0.65em;
}
.reiterBgGrOffbsrlp {
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/reiter_part_bg_off.gif);
font-size: 0.65em;
}
.reiterBgGrOffbsrlp a, .reiterBgGrOffbsrlp a:link, .reiterBgGrOffbsrlp a:visited, .reiterBgGrOffbsrlp a:active {
text-decoration: none;
color: #000;
}
.reiterBgGrOffbsrlp a:hover, .reiterBgGrOffbsrlp a:focus, reiterBgGrOffbsrlp a:active {
text-decoration: underline;
background-color: #FFF; 
}
.rot {
color: #9D5B69;
}
a.SearchLink:link{
color: #9D5B69;
font-weight: bold;
text-decoration: underline;
}
a.SearchLink:visited{
color: #9D5B69;
font-weight: bold;
text-decoration: underline;
}
a.SearchLink:hover{
color: #9D5B69;
background-color: #EEE;
}
a.SearchLink:focus{
color: #9D5B69;
background-color: #EEE;
}
.borderBotSuchebsrlp{
background-image: url(/jportal/cms/technik/media/img/bsrlp/lay/picLinieRed.gif);
height:20px;
font-size: 1em;
}
.TblContSuche {
background-color: #EEE;
border: 1px solid #9D5B69;
border-top: 0px;
padding: 5px 0 0 0;
margin-bottom: 10px;
}
.TblContSucheTd {
background-color: #EEE;
border: 1px solid #9D5B69;
border-top: 0px;
border-bottom: 0px;
padding: 5px 0 0 0;
margin-bottom: 10px;
}
.TblContSucheTdLeft {
background-color: #EEE;
border-left: 1px solid #9D5B69;
border-right: 1px solid #9D5B69;
padding: 5px 0 0 0;
margin-bottom: 10px;
}
.FundstelleSelect{
float: left;
width: 22.6em; 
}
* html .FundstelleSelect{
width: 23.2em; 
}
*+html .FundstelleSelect{
width: 21.6em; 
}
.nReNav a, .ReNav a:link, .ReNav a:visited {
background-image: url(/jportal/cms/technik/media/img/bsrlp/lay/buttonSL_off.gif);
background-position: bottom left;
background-repeat: repeat-x;
background-color:#CFD4D5;
border: 1px solid #000;
color: #000000;
}
.ReNav {
margin: 0px;
}
* html .ReNav {
padding: 0px 3px;
border: 0px;
}
*+html .ReNav {
padding: 0px 3px;
border: 0px;
}
.ReNav a:hover, .ReNav a:active, .ReNav a:focus {
background-image: url(/jportal/cms/technik/media/img/bsrlp/lay/buttonSL_on.gif);
background-position: bottom left;
background-repeat: repeat-x;
background-color:#9D5B69;
border: 1px solid #000;
color: #FFFFFF;
text-decoration:underline;
}
* html .ReNav a:hover, .ReNav a:active, .ReNav a:focus{
color:#FFFFFF;
line-height: 1.6em;
height: 1.6em;
background-color: #9D5B69;
border: 1px solid #000;
background-image: url(/jportal/cms/technik/media/img/bsrlp/lay/buttonSL_on.gif);
background-repeat: repeat-x;
background-position: bottom;
}
*+html .ReNav a:hover, .ReNav a:active, .ReNav a:focus {
color:#FFFFFF;
line-height: 1.6em;
height: 1.6em;
background-color: #9D5B69;
border: 1px solid #000;
background-image: url(/jportal/cms/technik/media/img/bsrlp/lay/buttonSL_on.gif);
background-repeat: repeat-x;
background-position: bottom;
}
.ReNavOn a, .ReNavOn a:link, .ReNavOn a:hover, .ReNavOn a:active, .ReNavOn a:focus {
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/buttonSL_on.gif);
background-position: bottom left;
background-repeat: repeat-x;
background-color:#9D5B69;
border: 1px solid #000;
padding-top: 0;
color: #FFFFFF;
font-size: 0.7em;
}
* html .ReNavOn a {
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/buttonSL_on.gif);
background-repeat: repeat-x;
background-position: bottom;
background-color: #9D5B69;
border: 1px solid #000;
font-size: 0.7em;
padding: 0 0 0 0.4em;
color: #FFFFFF;
}
* html .ReNavOn {
padding: 2px 3px;
border: 0px;
}
*+html .ReNavOn {
padding: 0px 3px;
border: 0px;
}
.ReNavOn a .rechtsrot {
position: relative;
top: -1.67em;
left: 17.999em;
display: block;
width: 0.36em;
height: 1.758em;
background: #9D5B69;
color: #000;
z-index:9;
}
* html .ReNavOn a .rechtsrot {
display: block;
left: 18.259em;
width: 0.1em;
}
*+html .ReNavOn a .rechtsrot {
position: relative;
top: -1.67em;
left: 18.1em;
display: block;
width: 0.36em;
height: 1.758em;
background: #9D5B69;
color: #000;
z-index:9;
}
.ReNav a .rechtsrot {
display: none;
}
#menu .ReTreffer {
background-color: #fff;
border: 1px solid #888;
font-size: 0.7em;
line-height: 1.6em;
height: 1.6em;
width: 5.1em;
text-align: right;
color: #000 !important;
padding-right: 0.1em; 
border-collapse: collapse;
}
* html #menu .ReTreffer {
background-color: #fff;
border: 1px solid #888;
font-size: 0.7em;
line-height: 1.6em;
height: 1.6em;
width: 5.1em;
text-align: right;
color: #000 !important;
padding-right: 0.1em; 
border-collapse: collapse;
margin: 0px;
}
.SearchButSuche, .SearchButSuche2 {
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/bg_formBut_rlp.gif); 
background-color:#9D5B69;
color:#fffffg; 
background-repeat: no-repeat;
border: 1px solid #000;
font-size: 0.66em;
padding: 0px 8px;
}
* html .SearchButSuche {
padding: 1px 5px;
border: 1px solid #000;
}
*+html .SearchButSuche {
padding: 1px 5px;
}
* html .SearchButSuche2 {
padding: 1px 5px 1px 10px;
border: 1px solid #000;
width: 12em;
}
*+html .SearchButSuche2 {
padding: 1px 0px;
border:1px solid #000;
}
.SearchButNeu {
background-image:url(/jportal/cms/technik/media/img/prodjur/lay/bg_formBut_grau.gif);
background-repeat:repeat-x;
background-color:#DFE4E8;
border-top:1px solid #CBD2DA;
border-left:1px solid #CBD2DA;
border-right:1px solid #888;
border-bottom:1px solid #888;
font-size:0.66em;
color:#000;
padding: 0px 8px;
vertical-align: bottom;
}
* html .SearchButNeu {
padding: 1px 6px 1px 6px;
}
*+html .SearchButNeu {
padding: 1px 6px 1px 6px;
}
a.HauptResultList:link,a.HauptResultList:visited {
color:#000;
text-decoration:none;
}
a.HauptResultList:hover,a.HauptResultList:focus,a.HauptResultList:active {
color: #9D5B69;
text-decoration:underline;
background-color: #FFF;
}
a.NaviSelect:link, a.NaviSelect:hover, a.NaviSelect:focus {
color: #9D5B69;
}
.selectedNodeColor{
color: #9D5B69;
}
.TableSchnInnen {
BORDER-RIGHT: #888888 1px solid; 
BORDER-LEFT: #888888 1px solid; 
BORDER-TOP-STYLE: none; 
BORDER-BOTTOM-STYLE: none
}
.TableUnten {
BORDER-BOTTOM: #888888 1px solid
}
.TableUntenContent {
FONT-SIZE: small; 
BORDER-BOTTOM: #888888 1px solid
}
#WzTiTl, #internWzTiTl { 
background-color: #000000 !important;
}
#WzBoDy, #internWzBoDy {
border-color: #9D5B69 !important;
}
* html div.unsichtbar a:focus,
div.unsichtbar a:active{
position:absolute;
left:+2023px;
top: 2ex;
display:block;
width: 7em;
padding:2px 6px;
font-size: 0.8em;
text-decoration: underline;
background-color:#FFF;
color:#000;
}
.reiterPfBgOn {
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/pfeile_bg_on.gif);
font-size: 0.75em;
color: #000;
}
.reiterPfBgOff {
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/pfeile_bg_off.gif);
font-size: 0.75em;
color: #000;
}
* html .reiterPfBgOn {
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/pfeile_bg_on.gif);
font-size: 0.75em;
color: #000;
padding-bottom:4px;
}
* html .reiterPfBgOff {
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/pfeile_bg_off.gif);
font-size: 0.75em;
color: #000;
padding-bottom:4px;
}
.reiterPfBgOff a:hover, .reiter14BgOff a:focus {
text-decoration: underline;
background-color: #eee;
}
.willkomenstext a {
color:#9D5B69;
text-decoration:underline;
}
.reiterBgOff {
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/reiter_partgr_bg_off.gif);
font-size:0.65em;
}
.reiterBgOn {
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/reiter_partgr_bg_on.gif);
font-size:0.65em;
}
.reiter14BgOn {
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/reiter_14_bg_on.gif);
vertical-align: middle;
font-size: x-small;
white-space: nowrap;
}
.reiter14BgOff {
background-image:url(/jportal/cms/technik/media/img/bsrlp/lay/reiter_14_bg_off.gif);
vertical-align: middle;
font-size: x-small;
white-space: nowrap;
}
.fscontent{
padding: 10px;
font-size: 0.8em;
line-height: 1.3em;
}
.fscontent h2{
padding-top: 10px;
font-size: 1.2em;
font-weight: bold;
}
.fscontent h3{
padding-top: 10px;
font-size: 1.1em;
font-weight: bold;
}
.fscontent ul{
list-style: disc outside none;
}
